Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 12:29:53 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Well, you must have asked before you cancel the item and charge the shipping. What so ever is the case you should had informed now u shouldn't charge me for any extra amount since its not my fault. And unfair too. I'm already v disappointed from u guys. I did my best to get the free delivery.<div dir="auto">
<br><div dir="auto">Ateast someone replied to my message now and the same time I'm receiving the message on messenger as well.</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 5, 2023, 9:54 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div>
<br>
Thanks for reaching out to us and giving us the opportunity to serve you.</div>

<div>
<br>
We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>

<div>
<br>
During quality check we found out that these item were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.</div>

<div>
<br>
We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled and you received a notification regarding the same.<br>
 </div>

<div>We will mark this support case as Resolved now. In case you have any further questions or concerns regarding this order, please feel free to reply back to this email.</div>

<div>
<br>
Hope this helps and have a great evening! Stay Safe!<br>
 </div>

<div>Thanks,<br>
Max Support Team</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016626029'>Screenshot_20230405-152507_Messenger.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5987081